<!doctype html>
<html lang="en">
<head>
<title>46-gui-vs-cli-in-debian</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 1: If i'm coding in say, python... what would be the thing i should be using to make gui-enabled applications in debian?</span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"><comment from gwolf: You can use many different GUI libraries in Debian -- Among the most popular, Gtk, Qt, Tk> </span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">(PyQt, PyGTK?)</span><br><span class="a_Sof1BYrUgGUGqMKk" title="a_Sof1BYrUgGUGqMKk" style="background-color:#3d48a7">There's many tookits in Python, which one to use?</span><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"><There has always been controversy about the "best toolkit".></span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_SLScwS38cysghiL2" title="a_SLScwS38cysghiL2" style="background-color:#ef6212"><comment by paulstechtips i use cli every day to do package management and also other related tasks easier than the GUI solutions out there.></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 2:</span><span class="a_sgfjASuQJCzBPWoA" title="a_sgfjASuQJCzBPWoA" style="background-color:#67d54d"> Do you think we should develop more GUIs for Debian-related work? Will Debian coders be interrested? Especially regarding packaging stuff.</span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Question 3: I'm thinking about packaging ly, a TUI command line looking display manager, where is the right place in Salsa that it would be stored? Is there a CLI team?</span><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
